Subject: Re: [bug#35394] [PATCH 4/4 v4] Grub i18n
From: Miguel Ángel Arruga Vivas <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Oct 2020 23:19:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Salut!

Ludovic Courtès <[email-masked]> writes:
> Hola,
>
> Miguel Ángel Arruga Vivas <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> writes:
>>> We may end up delaying that post-release if there’s potential for
>>> breakage.  We’ll see.
>>
>> With the release coming this week I wouldn't push anything more of this
>> into this release unless it's the most expected feature, which it isn't
>> by far.  I can test Grub and be really confident about not breaking
>> anything, but I don't almost any experience with the other bootloaders,
>> and neither lots of places nor time to test them.
>
> Sounds good, let’s take it post-release then.
>
> Perhaps we should track it in a different issue and close this one?

Done, probably tomorrow I'll open a new one with a good description and
send the patch there as soon as it's ready.

> Thanks!

Thank you too, very much. :-)

Happy hacking!
Miguel